Moss supports PHP 5.6, 7.0, 7.1 and 7.2 at the moment. When you create a PHP application with Moss, you must choose the PHP version it'll use. Moss will take care of the required configs.

We'll keep adding support for all stable PHP releases in the future.

Did this answer your question?